@font-face {
        font-family: jgar;
        src: url('Garton.ttf');
}
@font-face {
        font-family: skarp;
        src: url('Foglihten-068.otf');
}
@font-face {
        font-family: gluk;
        src: url('odstemplik.ttf');
}
body {
	font-family:skarp, Verdana, Geneva, sans-serif;
	background-image: url(/img/lacy-mock-back.jpg);
	background-repeat: repeat-x;
	background-position: left -30px;
	margin: 0px;
	padding: 0px;
}
strong {
	color:#b56f76;
	font-weight:normal;
	font-family:gluk;
}
.tag {
	color:#999;
	font-family:gluk;
	font-size:30px;
}
.nav {
	font-size:20px;
	font-family:jgar, Geneva, sans-serif;
	background-color:#f0e1e2;
	padding:4px;
	text-align:center;
}
.nav ul {
	border-top:dashed #d9aeb2 1px;
	border-bottom:dashed #d9aeb2 1px;
	padding:1px;
	margin:0px;
}
.nav li {
	list-style:none;
	display:inline;
	padding: 4px;
}
.nav li a {
	color:#b56f76;
	text-decoration:none;
}
.nav li a:link { color:#b56f76; }
.nav li a:visited { color:#b56f76; }
.nav li a:hover { color:#cc8e95; }

.nav li.vidr {
	color:#FFF
}
a {
	color:#cc8e95;
	text-decoration:none;
}
a:link { color:#cc8e95; }
a:visited { color:#cc8e95; }
a:hover { color:#b56f76; }

.gallerydesc {
	font-size:12px;
}
.testimonials {
	padding:15px;
	border:dashed 1px #d9aeb2;
}
.contentb {
	font-size:14px;
	letter-spacing:1px;
	color:#333;
	width:600px;
	margin:0 auto;
}
#footer {
	width:700px;
	font-size:12px;
	margin:20px auto;
	text-align:center;
	color:#cc8e95;
}
#footer ul {
	font-size:14px;
	border-top:dashed #d9aeb2 1px;
	padding:0px;
	margin:0px;
}
#footer li {
	list-style:none;
	display:inline;
	padding: 4px;
}
#footer a {
	color:#cc8e95;
	text-decoration:none;
}
#footer a:link { color:#cc8e95; }
#footer a:visited { color:#cc8e95; }
#footer a:hover { color:#b56f76; }


#footer li.vidr {
	color:#FFF
}
.gallery li, ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
hr {
	margin-top:-5px;
	border:none;
	border-bottom:dashed 1px #CC8E95;
}
.gallerydesc {
	background-color:#faf5f6;
	padding:10px 20px 10px 20px;
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* CSS3 */

}